#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Mon Feb 29 14:51:22 EST 2016
6.0\ or\ earlier=6.0 or earlier~ibm-ucd1
6.1\ or\ later=6.1 or later~ibm-ucd2
Add\ a\ status\ to\ an\ existing\ component\ version.=Add a status to an existing component version.~ibm-ucd3
Add\ code\ analytics\ as\ a\ property.=Add code analytics as a property.~ibm-ucd4
Add\ code\ coverage\ percentage\ as\ a\ property.=Add code coverage percentage as a property.~ibm-ucd5
Add\ Component\ Version\ Status=Add Component Version Status~ibm-ucd6
Add\ source\ changes\ as\ a\ property.=Add source changes as a property.~ibm-ucd7
Add\ test\ success\ percentage\ as\ a\ property.=Add test success percentage as a property.~ibm-ucd8
Add\ work\ items\ as\ a\ property.=Add work items as a property.~ibm-ucd9
Application\ Name=Application Name~ibm-ucd10
Application\ Process=Application Process~ibm-ucd11
Artifact\ Set=Artifact Set~ibm-ucd12
Auth\ Token=Auth Token~ibm-ucd13
Automation=Automation~ibm-ucd14
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=Check to not include a directory with the artifact set name in IBM UrbanCode Deploy.~ibm-ucd15
Check\ to\ upload\ files\ to\ the\ created\ version.=Check to upload files to the created version.~ibm-ucd16
Component\ Name=Component Name~ibm-ucd17
Component\ Version=Component Version~ibm-ucd18
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=Create a component version in IBM UrbanCode Deploy and optionally upload files to it.~ibm-ucd19
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=Create a link on a version that links back to the build life~ibm-ucd20
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=Create a link on the version that links back to the build life.~ibm-ucd21
Create\ Component\ Version=Create Component Version~ibm-ucd22
Create\ Version\ Link=Create Version Link~ibm-ucd23
Deploy=Deploy~ibm-ucd24
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=Deploy a component version in IBM UrbanCode Deploy.~ibm-ucd25
Deploy\ Component\ Version=Deploy Component Version~ibm-ucd26
Deploy\ Only\ Changed\ Versions=Deploy Only Changed Versions~ibm-ucd27
Description=Description~ibm-ucd28
Download\ All\ Artifacts\ URL\ Script=Download All Artifacts URL Script~ibm-ucd29
Download\ Single\ Artifact\ URL\ Script=Download Single Artifact URL Script~ibm-ucd30
Environment\ Name=Environment Name~ibm-ucd31
Exclude\ Patterns=Exclude Patterns~ibm-ucd32
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=Force deployment of versions already in the inventory~ibm-ucd33
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy~ibm-ucd34
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy Server~ibm-ucd35
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL~ibm-ucd36
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=If creating a version link, the name of the link to create on the version~ibm-ucd37
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=If you wish to use a property for your password, leave the Password field blank and enter a property scriptlet here.~ibm-ucd38
Include\ Patterns=Include Patterns~ibm-ucd39
JSON\ Formatter\ Script=JSON Formatter Script~ibm-ucd40
Link\ Name=Link Name~ibm-ucd41
Link\ URL=Link URL~ibm-ucd42
List\ Artifacts\ URL\ Script=List Artifacts URL Script~ibm-ucd43
Password=Password~ibm-ucd44
Password\ Script=Password Script~ibm-ucd45
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd46
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd47
Properties=Properties~ibm-ucd48
Send\ Code\ Analytics=Send Code Analytics~ibm-ucd49
Send\ Code\ Coverage=Send Code Coverage~ibm-ucd50
Send\ Source\ Changes=Send Source Changes~ibm-ucd51
Send\ Test\ Success\ Percentage=Send Test Success Percentage~ibm-ucd52
Send\ Work\ Items=Send Work Items~ibm-ucd53
Set\ Component\ Version\ Properties=Set Component Version Properties~ibm-ucd54
Set\ properties\ on\ an\ existing\ component\ version.=Set properties on an existing component version.~ibm-ucd55
Status\ Name=Status Name~ibm-ucd56
Suppress\ Artifact\ Set\ Dir=Suppress Artifact Set Dir~ibm-ucd57
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=The auth token to use to authenticate with IBM UrbanCode Deploy instead of a username and password combination.~ibm-ucd58
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=The description of the version if it needs to be created in IBM UrbanCode Deploy.~ibm-ucd59
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The description of the version to create in IBM UrbanCode Deploy.~ibm-ucd60
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=The IBM UrbanCode Deploy server URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080~ibm-ucd61
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=The name of the application environment to deploy the component to.~ibm-ucd62
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=The name of the application process to use when deploying the component.~ibm-ucd63
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name of the application to deploy the component with.~ibm-ucd64
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=The name of the artifact set to upload to IBM UrbanCode Deploy~ibm-ucd65
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the component in IBM UrbanCode Deploy.~ibm-ucd66
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=The name of the component to create the version on in IBM UrbanCode Deploy.~ibm-ucd67
The\ name\ of\ the\ component\ to\ deploy.=The name of the component to deploy.~ibm-ucd68
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=The name of the link being created on the version~ibm-ucd69
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=The name of the status in IBM UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version~ibm-ucd70
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=The name of the version in IBM UrbanCode Deploy.~ibm-ucd71
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the version on the component in IBM UrbanCode Deploy.~ibm-ucd72
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The name of the version to create in IBM UrbanCode Deploy.~ibm-ucd73
The\ name\ of\ the\ version\ to\ deploy.=The name of the version to deploy.~ibm-ucd74
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The password to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd75
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the component version. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd76
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=The script used to format the JSON returned by UrbanCode Deploy into a usable format.~ibm-ucd77
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=The script used to generate the URL to download a single artifact for the build life.~ibm-ucd78
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to download all artifacts for the build life.~ibm-ucd79
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to list all artifacts for the build life.~ibm-ucd80
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=The URL of the link being created on the version~ibm-ucd81
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The username to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd82
The\ version\ of\ IBM\ UrbanCode\ Deploy.=The version of IBM UrbanCode Deploy.~ibm-ucd83
This\ plugin\ provides\ a\ component\ version\ creation\ in\ IBM\ UrbanCode\ Deploy\ and\ the\ option\ to\ upload\ files\ to\ it.=This plugin provides a component version creation in IBM UrbanCode Deploy and the option to upload files to it.~ibm-ucd84
Tools=Tools~ibm-ucd85
Upload\ All\ Artifact\ Sets=Upload All Artifact Sets~ibm-ucd86
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=Upload all artifact sets to IBM UrbanCode Deploy.~ibm-ucd87
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=Upload an artifact set to IBM UrbanCode Deploy.~ibm-ucd88
Upload\ Artifact\ Set=Upload Artifact Set~ibm-ucd89
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=Upload artifacts to an existing component version in IBM UrbanCode Deploy~ibm-ucd90
Upload\ Artifacts\ To\ Version=Upload Artifacts To Version~ibm-ucd91
Upload\ Files=Upload Files~ibm-ucd92
Username=Username~ibm-ucd93
Version=Version~ibm-ucd94
Version\ Name=Version Name~ibm-ucd95
